/*  ======================================

Templete Name:Catos
Templete URI: https://themeforest.net/user/thememom?ref=Thememom
Author: ThemeMom
Author URI: https://www.thememom.com
Description: A minimal wordpress theme for blogging lovers.
Version: 1.1
Tags: minimal, blog, two-columns, three-columns, four-columns
Text Domain: thememom


NB : This is the stylesheet for this theme;

 =======================================  */


/**
* Table of content
*
* 1.0 - Defaults Css
* 2.0 - Navbar Css
* 3.0 - Slider Css
* 4.0 - Glance Css
* 5.0 - What Is Css
* 6.0 - Services Css
* 7.0 - Works Css
* 8.0 - Features Css
* 9.0 - Blog Css
* 10.0 - Team Member Css
* 11.0 - Subscribe Css
* 12.0 - Testimonial Css
* 13.0 - Footer Css
* 14.0 - Hover Css
**/

/*------------------------------------------------------------------

[Color codes]

Background:     #060e49 (Navy Blue)
Dark Background:    #060e49 (Light black)
Content:      #ffffff (White)
Header h1-h6:   #ffffff (White)

a (standard):    #ffffff (White)
a (visited):     #8b5fff (Blue)
a (active):      #8b5fff (Blue)

-------------------------------------------------------------------*/


/*=============================================*/
/************** 1.0 - Defaults Css ************/
/*===========================================*/

* {
  padding: 0px;
  margin: 0px;
  outline: none; 
}
body{
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	line-height: 1.7em;
	font-weight: 400;
	background: #ffffff;
  transition: all .5s ease;
  color: #05022a;
}
::selection{
  background: #00aeff;
}
h1,h2,h3,h4,h5,h6{
    line-height: 1.33;
    font-weight: 600;
    margin-bottom: 0px;
}
a {
  text-decoration: none; 
  transition: all .5s ease;
}
h1{
    font-size:2.93em;
}
h2{
    font-size:2.3em;
}
h3{
    font-size:1.87em;
}
h4{
    font-size:1.6em;
}
h5{
    font-size:1.33em;
}
h6{
    font-size:1.07em;
}
p{
  font-size:1em;
  margin-bottom: 0px!important;
}
ul {
  margin-bottom: 0px; 
}
li {
  list-style: none; 
}
button {
  border: none;
  cursor: pointer; 
}
button:focus {
  outline: none; 
}
img {
  max-width: 100%; 
}
.title span{
  color: #e34993;
}
.title span:hover{
  color: #6886fc;
}
.tm-button{
  color: #fff;
  position: relative;
  font-weight: bold;
  font-size: 14px;
  border-radius: 5px;
  text-decoration: none;
  padding: 13px 30px;
  text-transform: uppercase;
  background: linear-gradient(135deg, #e34993, #6886fc, #e34993, #cccccc, #6886fc);
  background-size: 400% 400%;
  display: inline-block;
}

.tm-button:before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-linear-gradient(315deg, rgb(123, 118, 244) 0%, rgb(135, 205, 241) 100%);
  background: -o-linear-gradient(135deg, rgb(123, 118, 244) 0%, rgb(135, 205, 241) 100%);
  background: -ms-linear-gradient(135deg, rgb(123, 118, 244) 0%, rgb(135, 205, 241) 100%);
  background: -moz-linear-gradient(135deg, rgb(123, 118, 244) 0%, rgb(135, 205, 241) 100%);
  background: linear-gradient(315deg, rgb(123, 118, 244) 0%, rgb(135, 205, 241) 100%);
  border-radius: 5px;
  z-index: -1;
  transition: opacity 0.5s linear;
  opacity: 0;
}
@keyframes gradient {
  0% {
    background-position: 0% 20%;
  }
  50% {
    background-position: 100% 80%;
  }
  100% {
    background-position: 0% 20%;
  }
}
.sub-title{
  padding-bottom: 21px;
}
.title{
  padding-bottom: 25px;
}
.padding-top-45{
  padding-top:45px;
}
.padding-top-60{
  padding-top: 60px;
}
.padding-top-100{
  padding-top: 100px;
}
.padding-bottom-30{
  padding-bottom:25px;
}


/*=============================================*/
/************** 2.0 - Navbar Css **************/
/*===========================================*/
header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    box-sizing: border-box;
    transition: 1s;
    z-index: 3;
}
header.black{
  background: rgba(104, 134, 252, .9);
}
.bg-light {
    background: transparent!important;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #ffffff;
}
.navbar-light .navbar-nav .nav-link {
    color: #ffffff;
    padding: 10px 14px;
}
.navbar-center {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.right-menu{
	text-align: right;
}
.right-menu li{
	display: inline-block;
}
.right-menu li{
  display: inline-block;
  padding-right: 20px;
}
.right-menu li:last-child{
  padding-right: 0px;
}
.right-menu li a{
	color: #ffffff;
  padding: 8px 0px;
}
.dropdown > a:after{
 	font-family: FontAwesome;
  content: "\f107";
  margin-left: 6px;
  color: #ffffff;
  font-size: 12px;
}
.right-menu {
  text-align: right;
  position: absolute;
  right: 0;
}
.right-menu li a span{
	margin-right: 12px;
}
.right-menu li a span img {
  position: absolute;
  left: 0;
  top: 14px;
}
select.language {
  background: rgba(255,255,255,0);
  color: #ffffff;
  border: none;
}
select.language option {
  color: #000000;
}

/*===========================================*/
/************** 3.0 - Slider Css ************/
/*=========================================*/
#slider{
  height: 100vh;
  background: url(img/slider/slider_bg.jpg) no-repeat center bottom;
  background-size: cover;
}
.slider-content{
  position: relative;
  height: 89vh;
  color: #ffffff;
}
.verticle-align-tm{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.slider-title{
  padding-bottom: 40px;
}
.slider-text{
  padding-bottom: 45px;
  padding-right: 60px;
}
form.slider-form {
    position: relative;
}
.slider-form input{
  background: rgba(227, 73, 147, .5);
  border: none;
  padding: 16px 30px;
  border-radius: 5px;
  transition: all .3s ease;
  margin-right: 30px;
}
.slider-form input[type="email"]{
  padding-right: 110px;
  margin-right: 25px;
}
.slider-form .tm-button{
  padding: 17px 30px 16px;
}
.slider-form input[type="email"]::placeholder {
    color: #ffffff;
}
.marquee ul li{
  display: inline-block;
  padding: 0 47px;
}
.marquee li p{
  text-transform: uppercase;
}
.red{
  color: #d94f4f;
}
.green{
  color: #4fd9ba;
}

/*===========================================*/
/************** 4.0 - Glance Css ************/
/*=========================================*/
.glance{
  background:linear-gradient(rgba(255,255,255,0.8),rgba(255,255,255,0.8)), url(img/glance/glance-bg.png);
  background-position: center;
  border-radius: 5px;
  position: relative;
  top: -100px;
  box-shadow: 0px 5px 25.5px 4.5px rgba(0, 0, 0, 0.3);
}
.glance-bg {
    padding: 50px 0;
    position: absolute;
    width: 100%;
    left: 0px;
    background: rgba(104, 134, 252, .4);
}
.glance-item {
    text-align: center;
    padding: 0px 0px 50px 0px;
}
.glance-item .title{
  padding: 38px 0px;
  color: #ffffff;
}
.glance-item img {
    padding-bottom: 40px;
    padding-top: 42px;
}
.glance-item p {
    padding-bottom: 42px;
}
.member-details {
    background: #f4f5f9;
    padding: 30px 15px 36px 15px;
    border-radius: 0px 0px 5px 5px;
}
.member-details .social li{
  display: inline-block;
}
.member-details .social li a{
  color: #1178b3;
  padding: 4px 8px;
  border-radius: 100%;
}
.member-details .social li a:hover{
  color: #ffffff;
  padding: 4px 8px;
  background: -webkit-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: -o-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: -ms-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: -moz-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: linear-gradient(315deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
}
.member-details .name{
  padding-bottom: 21px;
}
.member-img img {
    border-radius: 5px 5px 0px 0px;
}
.member-info {
    border-radius: 5px;
    transition: all .5s ease;
}
.member-info:hover {
    box-shadow: 0px 5px 25.5px 4.5px rgba(0, 0, 0, 0.3);
}
.member-img img {
    width: 100%;
}
/*===========================================*/
/************** 5.0 - What Is Css ***********/
/*=========================================*/
#whatis{
  padding-top: 100px;
  padding-bottom: 100px;
  background: #f3f5f9;
  overflow-x: hidden;
}
.browser-frame{
}
.empty-space{
  padding-bottom: 15px;
}
.tm-text{
  padding-bottom: 42px;
}
.image-holder img{
  position: absolute;
  max-width: 960px;
  height: auto;
}
.vertical-height{
  height: 758px;
  position: relative;
}
.vertical-wrapper{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.pulse-icon{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
.tm-relative{
  position: relative;
}
#whatis .tm-text{
  padding-right: 60px;
}
.pulse-icon .icon {
  font-size: 30px;
  animation: grow-shrink 4s ease-out infinite;
  position: relative;
  top: 16px;
  left: 4px;
}

.pulse-icon a{
  color: #fff; 
}

.pulse-icon .icon-wrap{
  width: 60px;
  height: 60px;
  text-align: center;
  display: inline-block;
  border-radius: 50%;
  color: #fff;
  position: relative;
  z-index: 3;
}

.pulse-icon .elements{
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
}
.pulse-icon .circle{
  border-radius: 50%;
  position: absolute;
}
.pulse-icon .circle-inner{
  width: 80px;
  height: 80px;
  top: -10px;
  left: -10px;
  background: -webkit-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: -o-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: -ms-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: -moz-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: linear-gradient(315deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  animation: grow-circles 4s linear infinite both;
}
.pulse-icon .circle-outer{
  width: 100px;
  height: 100px;
  background: -webkit-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: -o-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: -ms-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: -moz-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: linear-gradient(315deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  top: -20px;
  left: -20px;
  animation: grow-circles 4s linear infinite both;
}

.pulse-icon .pulse{
  position: absolute;
  animation: pulse-wave 4s linear infinite both;
  border-radius: 50%;
}
.pulse-icon .pulse-1{
  border: solid 1px rgba(58,164,226,0.5);
  width: 200px;
  height: 200px;
  top: -70px;
  left: -70px;
}
.pulse-icon .pulse-2{
  border: solid 1px rgba(58,164,226,0.5);
  width: 300px;
  height: 300px;
  top: -120px;
  left: -120px;
}
.pulse-icon .pulse-3{
  border: solid 1px rgba(58,164,226,0.5);
  width: 400px;
  height: 400px;
  top: -170px;
  left: -170px;
}

@keyframes pulse-wave{
  0%{
    opacity: 0;
    transform: scale(0.1);
  }
  50%{
    opacity: 1;
    transform: scale(0.5);
  }
  100%{
    opacity: 0;
    transform: scale(1.0);
  }
}

@keyframes grow-circles{
  0%{
    opacity: 0.85;
    transform: scale(1.0);
  }
  15%{
    opacity: 1;
    transform: scale(1.05);
  }
  30%{
    opacity: 0.85;
    transform: scale(1.0);
  }
  
}

@keyframes grow-shrink{
  0%{
    transform: scale(1);
  }
  15%{
    transform: scale(1.1);
  }
  30%{
    transform: scale(1);
  }

}
/*=============================================*/
/************** 6.0 - Services Css ************/
/*===========================================*/
#services{
  padding-top: 95px;
  padding-bottom: 100px;
  background: url(img/services/services_bg.jpg);
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center top
}
.title-center{
  text-align: center;
  padding-bottom: 30px;
}
.tm-ul{
  padding: 20px 0px 20px 18px;
}
.tm-ul li{
  list-style-image: url('img/li.png')!important;
}
#services .tm-ul{
  padding-bottom: 0px;
}
p.title-description {
    padding-bottom: 30px;
}


/*==========================================*/
/************** 7.0 - Works Css ************/
/*========================================*/
#works{
  padding-top: 95px;
  padding-bottom: 70px;
  background: url(img/works/works.png);
  background-position: center top;
  background-size: cover;
}
.single-image{
  margin-bottom: 30px;
  position: relative;
}
.portfolio-menu .portfolio-btn-group .form-control{
  display: inline-block;
  width: auto;
  background: none;
  border: none;
  box-shadow: none;
  text-align: left;
  padding-left: 0px;
  padding-right: 24px;
}
.portfolio-menu .portfolio-btn-group button:hover {
    color: #e34993;
}
.overlay {
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  left: 50%;
  text-align: center;
  width: 100%;
  z-index: 5;
}
.overlay h5 a{
  color: #ffffff;
}
.portfolio-btn {
  float: right;
  margin-bottom: 60px;
  text-transform: uppercase;
}
.porfolio-img{
  margin: 0 auto;
  background: #3aa4e2;
  position: relative;
  z-index: 1;
  border-radius: 5px;
}
.porfolio-img a img{ 
  border-radius: 5px;
}
.porfolio-img:before {
  position: absolute;
  content: "";
  top:0px; 
  bottom:0px;
  bottom: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.5);
  z-index: 2;
  border-radius: 5px;
}
.porfolio-img:after {
  position: absolute;
  content: "";
  bottom: 30px;
  right: 30px;
  width: 50px;
  height: 50px;
  background: -webkit-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: -o-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: -ms-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: -moz-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: linear-gradient(315deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  border-radius: 50%;
  z-index: 3;
  transition: all .25s linear;
  opacity: 1;
}
.porfolio-img:hover::after {
  position: absolute;
  content: "";
  bottom: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  background: -webkit-linear-gradient(135deg, rgba(104, 134, 252,.89) 0%, rgba(227, 73, 147,.89) 100%);
  background: -o-linear-gradient(135deg, rgba(104, 134, 252,.89) 0%, rgba(227, 73, 147,.89) 100%);
  background: -ms-linear-gradient(135deg, rgba(104, 134, 252,.89) 0%, rgba(227, 73, 147,.89) 100%);
  background: -moz-linear-gradient(135deg, rgba(104, 134, 252,.89) 0%, rgba(227, 73, 147,.89) 100%);
  background: linear-gradient(315deg, rgba(104, 134, 252,.89) 0%, rgba(227, 73, 147,.89) 100%);
  border-radius: 5px;
  z-index: 3;
  opacity: 1;
}
.padding-bottom-105{
  padding-bottom: 105px;
}
/*=============================================*/
/************** 8.0 - Features Css ************/
/*===========================================*/
#features{
  padding-top: 95px;
  padding-bottom: 95px;
  background: url(img/feature/feature-bg.png);
  background-position: center left;
  background-size: cover;
}
.num-text span{
  color: #e34993;
  font-size: 44px;
  float: left;
  line-height: 44px;
  padding-right: 8px;
}
.num-text p{
  padding-bottom: 20px;
}
.num-text p:last-child{
  padding-bottom: 0px;
}
.tm-feature{
  text-align: center;
}
.tm-feature img{
  padding-bottom: 40px;
}
.tm-feature p{
  padding-bottom: 40px;
}
#features .title{
  padding-bottom: 0px;
}
/*========================================*/
/************* 9.0 - Blog Css ************/
/*======================================*/
#blog{
  background: url(img/blog/blog-bg.jpg);
  color: #ffffff;
  padding-top: 95px;
  padding-bottom: 95px;
  background-size: cover;
  background-position: center;
}
.blog-feature-image img{
  border-radius: 5px;
  margin-bottom: 25px;
}
.blog-number {
    border-bottom: 1px solid #ffffff;
    margin-bottom: 8px;
    text-align: center;
}
.blog-number p{
    padding-bottom: 8px;
}
.blog-title{
  text-align: center;
}
.blog-title h3 {
    padding-bottom: 20px;
}
.blog-title h3 a{
    color: #ffffff;
}
p.category {
    color: #636363;
}
#blog .title-center {
    padding-bottom: 120px;
}
/*================================================*/
/************* 10.0 - Team Member Css ************/
/*==============================================*/
#team{
  padding-top: 95px;
  padding-bottom: 100px;
  background: url(img/team/team-bg.jpg);
  background-size: cover;
  background-position: center bottom;
}
.title-left {
    padding-bottom: 30px;
}
.team-member-tm{
  text-align: center;
  background: rgba(255,255,255,.3);
  margin-bottom: 30px;
  padding: 45px 30px;
  border-radius: 5px;
  transition: all .5s ease;
}
.member-name{
  font-weight: 400;
}
.member-tag{
  padding-bottom: 25px;
}
.member-details img{
  border-radius: 100%;
  margin-bottom: 9px;
}
.member-designation,
.member-social{
  float: left;
  
}
.member-designation{
  width: 100%;
}

.member-designation svg{
  float: left;
  font-size: 0.8em;
  position: relative;
  top: 5px;
}
.member-designation p{
  position: relative;
  left: 5px;
  text-align: left;
}
.make-relative{
  position: relative;
}
.social-share {
    position: absolute;
    top: 0px;
    right: 0px;
    border-radius: 100px;
    background: rgba(139,95,255,0);
    box-shadow: 0px 0px 12px 3px rgba(255, 255, 255, 0);
    -webkit-transition: all .05s ease;
    transition: all .05s ease;
}
.social-share li {
    display: inline-block;
    font-size: 0.8em;
    color: #fff;
    padding-left: 5px;
}
.social-share li svg{
    color: #fff;
}

.social-share-icons {
    position: relative;
    padding: 0px 2px 2px 5px;
    overflow: hidden;
    height: 24px;
    width: 5px;
    visibility: hidden;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.on-hover {
    visibility: hid den;
}
.fixed-icon {
    position: absolute;
    right: 0;
    top: 0;
    visibility: visible;
}
.fixed-icon span:after {
    content: "\f1e0";
    color: #fff;
    font-family: 'FontAwesome';
    font-size: 0.8em;
    background: transparent;
    padding: 5px 6px;
    border-radius: 50%;
    margin-right: 1px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.padding-bottom-80{
  padding-bottom: 80px;
}
/*==============================================*/
/************* 11.0 - Subscribe Css ************/
/*============================================*/
#subscribe{
  background: url(img/subscribe/subscribe_bg.jpg);
  padding-top: 95px;
  padding-bottom: 100px;
  background-size: cover;
  background-position: center top;
}
.subscribe-form-bg{
  border-radius: 5px;
  background: -webkit-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: -o-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: -ms-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: -moz-linear-gradient(135deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
  background: linear-gradient(315deg, rgb(104, 134, 252) 0%, rgb(227, 73, 147) 100%);
}
#subscribe .title-center{
  padding-bottom: 34px;
}
.newsletter{
  padding: 55px 0px;
  text-align: center;
  position: relative;
  left: -80px;
}
.newsletter input[type="email"]{
  background: rgba(255,255,255,.5);
  border: none;
  padding: 16px 30px;
  margin-right: 30px;
  border-radius: 5px;
  width: 370px;
  transition: all .3s ease;
}
.newsletter input[type="email"]::-webkit-input-placeholder {
  color: #fff;
}
.newsletter input[type="submit"]{
  border: none;
  border-radius: 5px;
  background: rgba(255,255,255,.5);
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 17px 30px;
  color: #fff;
  transition: all .3s ease;
  position: absolute;
  cursor: pointer;

}
/*=================================================*/
/************** 12.0 - Testimonial Css ************/
/*===============================================*/
#testimonial{
  padding-top: 100px;
  padding-bottom: 100px;
  background: url(img/testimonial/testimonial_bg.jpg) no-repeat center top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.tm-testimonial blockquote::before {
    content: url(img/testimonial/quoat.jpg);
    display: inline-flex;
    padding-right: 11px;
    float: left;
    margin-bottom: 25px;
}
.testimonial-item blockquote{
  display: none;
  position: absolute;
  font-size: 10px;
  transition: transform .5s;
  box-shadow: 0px 5px 25.5px 4.5px rgba(0, 0, 0, 0.3);
}
.tm-testimonial blockquote .description {
    padding-bottom: 25px;
}
.tm-testimonial blockquote .feedback-date {
    float: right;
    position: relative;
    top: 32px;
}
.testimonial-item:hover blockquote {
    display: block;
    background: #ffffff;
    padding: 35px 30px;
    color: #333333;
    border-radius: 5px;
    position: absolute;
    right: 60px;
    left: -6px;
    z-index: 100;
}
.testimonial-item blockquote:hover{
    transform: scale(1.3);
}
#testimonial .title-left {
    position: relative;
    top: 50%;
    bottom: 50%;
    transform: translateY(-50%);
}
.tm-testimonial{
  width: 470px;
  background: #fff;
  padding: 30px 30px 20px 30px;
  border-radius: 5px;
  box-shadow: 0px 5px 25.5px 4.5px rgba(0, 0, 0, 0.3);
}
.testimonial-item{
  display: inline-block;
  width: 100%;
  padding-bottom: 20px;
}
.testimonial-item:last-child{
  padding-bottom: 0px;
}
.testimonial-item .clint-img,
.testimonial-item .client-details{
  float: left;
}
.testimonial-item .client-name{
  color: #05022a;
  font-weight: 400;
}
.testimonial-item .client-details{
  color: #636363;
  padding-top: 15px;
}
.testimonial-item .feedback-date{
  color: #636363;
  margin-bottom: 0px;
}
.testimonial-item .clint-img img{
  border-radius: 100%;
  max-width: 75px;
  margin-right: 30px;
}
/*===========================================*/
/************* 13.0 - Footer Css ************/
/*=========================================*/
#footer{
  background: url(img/footer/footer-bg.jpg);
  background-size: cover;
  background-position: center;
}
#footer h1{
  margin: 0px;
}
.widget-area{
    background: #0f0f12;
    padding-top: 100px;
    padding-bottom: 95px;
    color: #ffffff;
}
.widget-title-tm{
  font-weight: 400;
  padding-bottom: 35px;
}
.tm-widget-text a,
.copyright-text a,
.copyright-nav a,
.widget-links a{
  color: #ffffff;
  transition: all .5s ease;
}
.tm-widget-text li{
  padding-bottom: 6px;
}
.tm-widget-text li:last-child{
  padding-bottom: 0px;
}
.widget-links li{
  padding-bottom: 5px;
}
.widget-links li:last-child{
  padding-bottom: 0px;
}
.copyright-area{
  background: #000000;
  padding: 23px 0px;
}
.copyright-text,
.copyright-nav a{
  font-size: 0.866em;
  color: #ffffff;
}
.copyright-nav{
  text-align: right;
}
.copyright-nav li{
  display: inline-block;
  padding-left: 25px;
}
#map{
  height: 300px;
  width: 100%;
}
/*==========================================*/
/************* 14.0 - Hover Css ************/
/*========================================*/
a:hover {
  text-decoration: none; 
}
.tm-button:hover{
  color: #fff;
  animation: gradient  8s ease infinite;
}
.slider-form input[type="submit"]:hover{
  color: #fff;
  position: relative;
  font-weight: bold;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: middle;
  background: #01C5FF;
  background: linear-gradient(135deg, #4ed0f8, #8b5fff, #4ed0f8, #ccc, #8b5fff);
  background-size: 400% 400%;
  animation: gradient  8s ease infinite;
}

.team-member-tm:hover .on-hover{
  visibility: visible;
}
.team-member-tm:hover{
  background: rgba(255,255,255,1);
  box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.15);
  color: #05022a;
}
.tm-widget-text a:hover,
.copyright-text a:hover,
.copyright-nav a:hover,
.widget-links a:hover{
  color: #6886fc;
}
.team-member-tm:hover .on-hover {
  visibility: visible;
}
.team-member-tm:hover .social-share-icons {
  padding: 0px 19px 2px 5px;
  overflow: hidden;
  height: 24px;
  width: 5px;
}

.team-member-tm:hover .social-share {
  background: -webkit-linear-gradient(135deg, rgb(139, 95, 255) 0%, rgb(78, 208, 248) 100%);
  background: -o-linear-gradient(135deg, rgb(139, 95, 255) 0%, rgb(78, 208, 248) 100%);
  background: -ms-linear-gradient(135deg, rgb(139, 95, 255) 0%, rgb(78, 208, 248) 100%);
  background: -moz-linear-gradient(135deg, rgb(139, 95, 255) 0%, rgb(78, 208, 248) 100%);
  background: linear-gradient(315deg, rgb(139, 95, 255) 0%, rgb(78, 208, 248) 100%);
  box-shadow: 0px 0px 12px 3px rgba(139, 95, 255, .3);
}
.team-member-tm:hover .fixed-icon span:after {
  color: #423965;
  background: #ffffff;
}
.social-share:hover .social-share-icons {
  visibility: visible;
  width: 111px;
  padding: 0px 30px 2px 5px;
}